
.mv{
  width: 100%;
  aspect-ratio: 3 / 4;
  background-image: url(/pages/AtsugiMedical/bg_mv_sp.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}
.mv__catch{
  width: calc(160 / 390 * 100%);
  position: absolute;
  top: calc(100vw * 0.23);
  right: 0;
}
.mv__catch picture{
  opacity:0;
}
.concept{
  padding: clamp(80px,calc(80px + 60 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px) 0 clamp(80px,calc(80px + 166 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),246px);
  background-image: url(/pages/AtsugiMedical/bg_concept_sp.png);
  background-size: cover;
}
.concept-content{
  margin-top: 56px;
}
.consept-message__lead{
  color: var(--corp-main-color);
  font-size: clamp(30px,calc(30px + 18 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),48px);
  font-weight: 500;
  text-align: center;
}
.consept-message__paragraph{
  margin-top: clamp(32px,calc(32px + 32 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);
  color: var(--corp-main-color);
  font-size: clamp(16px,calc(16px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),18px);
  font-weight: 500;
  line-height: 3.6;
  text-align: center;
}
.special-content-medical__product + .btn-wrap{
  margin-top: clamp(40px,calc(40px + 15 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),55px);
}
.lineup{
  padding: clamp(60px,calc(60px + 80 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),160px) 0 0;
}
.lineup-wrap{
  margin-top: clamp(56px,calc(56px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),80px);
}
.lineup-title{
  color: var(--corp-main-color);
  font-size: clamp(20px,calc(20px + 8 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),28px);
  font-weight: 600;
  text-align: center;
}
.lineup-content{
  margin-top: clamp(40px,calc(40px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);
}
.lineup__lists{
  display: flex;
  flex-direction: column;
}
.lineup__item{
  width: 100%;
}
.product-card{
  width: 100%;
  height: 100%;
  padding: clamp(40px,calc(40px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px) clamp(24px,calc(24px + 16 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),40px);
  border-bottom: 1px solid var(--corp-main-color);
  border-left: 1px solid var(--corp-main-color);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lineup__item:nth-of-type(3n) .product-card{
  border-right: 1px solid var(--corp-main-color);
}
.lineup__item:nth-child(-n+3) .product-card{
  border-top: 1px solid var(--corp-main-color);
}
.lineup__item:last-child .product-card{
  border-right: 1px solid var(--corp-main-color);
}

.footer{
  height: clamp(100px,calc(100px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),140px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FFF7F8;
}
.copy{
  color: var(--corp-main-color);
  font-size: clamp(12px,calc(12px + 2 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),14px);
  font-weight: var(--font-montserrat);
  font-weight: 600;
}

@media screen and (max-width: 767px){
  .product-card{
    border-right: 1px solid var(--corp-main-color);
  }
  .lineup__item:not(:first-child){
    margin-top: -1px;
  }
}
@media screen and (min-width: 768px){
  .sp_only{
    display: none;
  }
  .pc_only{
    display: block;
  }
  .more-btn{
    padding: 23px;
  }
  .header-nav__lists{
    display: flex;
    gap: 0 clamp(30px,calc(30px + 34 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),64px);;
  }
  .header-nav__item{
    color: var(--corp-main-color);
    font-size: 18px;
    font-family: var(--font-montserrat);
    font-weight: 600;
    text-transform: uppercase;
  }
  .mv{
    aspect-ratio:16 / 9;
    background-image: url(/pages/AtsugiMedical/bg_mv_pc.png);
    background-size: 100% 100%;
  }
  .mv__catch{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .mv__catch picture{
    display: inline-block;
    width: calc(760 / 1500 * 100%);
    max-width: 760px;
  }
  .mv__catch img{
    width: 100%;
  }
  .special{
    background-image: url(/pages/AtsugiMedical/bg_special_pc.png);
  }
  .special-content{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    flex-direction: row-reverse;
    align-items: flex-end;
  }
  .special-content-title{
    width:calc(680 / 1920 * 100%);
    max-width: 680px;
    padding-left: 0;
    flex-shrink: 0;
  }
  .special-content-product{
    width: 100%;
    max-width: 930px;
    margin-left: auto;
  }
  .product-type{
    width: calc(400 / 930 * 100%);
  }
  .special-product__lists{
    flex-wrap: nowrap;
  }
  .special-product__item{
    max-width: 200px;
  }
  .special .more-btn{
    max-width: 560px;
  }
  .special-content-medical{
    background-image: none;

  }
  .special-content-medical .section-inner{
    background-image: url(/pages/AtsugiMedical/bg_special-feature_pc.png);
    background-size: 100% 100%;
  }
  .special-content-medical__content{
    padding: calc(100 / 1720 * 100% ) calc(170 / 1720 * 100% )  calc(64 / 1720 * 100% );
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .special-content-medical__title{
    width: calc(460 / 1720 * 100%);
  }
  .special-content-medical__title img{
    max-width: 460px;
  }
  .special-content-medical__product{
    display: flex;
    gap: 0 clamp(20px,calc(20px + 40 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),60px);
  }
  .medical-product__item{
    max-width: 240px;
  }
  .medical-product__lists{
    gap: 0;
  }
  .medical-product.-cut .medical-product__item{
    width: 100%;
    max-width: 240px;
  }
  .special-content-medical__content .btn-wrap {
    width: 100%;
    margin-top: clamp(30px,calc(30px + 24 * ((100vw - calc(var(--vmin) * 1px)) / calc(var(--vmax) - var(--vmin)))),54px);
  }
  .lineup__lists{
    flex-direction: row;
    flex-wrap: wrap;
  }
  .lineup__item{
    width: calc(100% / 3);
    max-width: unset;
  }
  .lineup-wrap .more-btn{
    max-width: 300px;
  }
}